.caption {
	color: #000000;
	font-size: 14px;
	line-height: 20px;
}
.names1 {
	color: #666666;
	font: bold 12px/22px Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	color: #666666;
}
a:link {
	color: #666666;
}
a:hover {
	color: #CCCC99;
}
a:active {
	color: #FFFF00;
}
.navTop {
	font-size: 16px;
	font-weight: bold;
}
body {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 15px;
}
.titleLarge {
	font-size: 20px;
	line-height: 120%;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.titleSmall {
	text-transform: uppercase;
	color: #990000;
	font: bold 12px/20px Tahoma, Arial, Helvetica, sans-serif;
}
.smallType {
	font-size: 9px;
	color: #666666;
}
